@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; outline: none; }
img { padding: 0; margin: 0; outline: none; }
 @keyframes fadein {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}



/* Firefox */

@-moz-keyframes fadein {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}



/* Safari and Chrome */

@-webkit-keyframes fadein {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}



/* Internet Explorer */

@-ms-keyframes fadein {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
 /* Opera */
 @-o-keyframes fadein {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
/* 

Reset Stylesheet

v1.6.1

Last Updated: 2010-09-17

Author: CK



*/



html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/* change colours to suit your needs */

ins { background-color: #ff9; color: #000; text-decoration: none; }
/* change colours to suit your needs */

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */

hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
*:before, *:after, * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
a:hover, a { text-decoration: none; }
ul li, ol li, li { list-style: none; }
p { font-size: 13px; margin-bottom: 10px; }
nav { display: inline-block; float: right; }
img { max-width: 100%; }
body { font-size: 13px; color: #ffffff; }
.right { float: right; }
*[class^="right"], *[class^="right"].right { float: right; }
*[class^="left"], *[class^="left"].left { float: left; }
.left { float: left; }
.clear { clear: both; }

::-webkit-input-placeholder {
 color: #414141;
}
:-moz-placeholder { /* Firefox 18- */
 color: #414141;
}
::-moz-placeholder {  /* Firefox 19+ */
 color: #414141;
}
:-ms-input-placeholder {
 color: #414141;
}
 input[type="search"]::-webkit-input-placeholder {
 color: #ffffff;
}
input[type="search"]:-moz-placeholder { /* Firefox 18- */
 color: #ffffff;
}
input[type="search"]::-moz-placeholder {  /* Firefox 19+ */
 color: #ffffff;
}
input[type="search"]:-ms-input-placeholder {
 color: #ffffff;
}
input[type="search"] { color: #fff !important; }
input[type="submit"], input { -webkit-appearance: none; -moz-appearance: none; }
/*
@font-face { ; src: url('../fonts/MicrosoftNewTaiLue_gdi.eot'); src: url('../fonts/MicrosoftNewTaiLue_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/MicrosoftNewTaiLue_gdi.woff') format('woff'), url('../fonts/MicrosoftNewTaiLue_gdi.ttf') format('truetype'), url('../fonts/MicrosoftNewTaiLue_gdi.svg#MicrosoftNewTaiLue-Regular') format('svg'); font-weight: 400; font-style: normal; font-stretch: normal; unicode-range: U+000D-2122;
}
@font-face {  src: url('../fonts/Impact_gdi.eot'); src: url('../fonts/Impact_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Impact_gdi.woff') format('woff'), url('../fonts/Impact_gdi.ttf') format('truetype'), url('../fonts/Impact_gdi.svg#Impact-Regular') format('svg'); font-weight: 400; font-style: normal; font-stretch: condensed; unicode-range: U+0020-2666;
}
@font-face {  src: url('../fonts/SakkalMajalla_gdi.eot'); src: url('../fonts/SakkalMajalla_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/SakkalMajalla_gdi.woff') format('woff'), url('../fonts/SakkalMajalla_gdi.ttf') format('truetype'), url('../fonts/SakkalMajalla_gdi.svg#') format('svg'); font-weight: 400; font-style: normal; font-stretch: normal; unicode-range: U+0020-2265;
}
*/
h3, .h3 { color: #fff; }
.opc #opc-login p:not(.required) { color: #fff; }
a { color: #fff; }

/*@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);*/

body { font-family: 'Noto Sans', sans-serif; /* text-shadow: 0 1px 0 #000; */ font-size:13px; }
*  { font-family: 'Noto Sans', sans-serif;}
*::before, *::after, * { font-family: 'Noto Sans', sans-serif;}
body.cms-home .main-container { background: none; padding-top: 0 !important; }
.flipped { -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; }
/* .overlaybg { background: url(../images/dotbg.png) center top; } */
.overlaybg { background: rgba(0, 0, 0, 0) url("../images/dotbg.png") repeat scroll 0 0; display: table-cell; margin: auto; vertical-align: middle; width: 100%; }
.fulloverlay { position: fixed; top: 0; left: 0; height: 100%; width: 100%; }
.fulloverlay ul { width: 100%; float: left; height: 100%; width: 100%; }
.fulloverlay ul li { width: 100%; height: 100%; float: left; background-size: cover; }
.fulloverlay img { width: 100%; height: 100%; visibility: hidden; }
.overlaybg { width: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 99; height: auto; min-height: 100% }
.container { width: 100%; clear: both; display: table; max-width: 1060px; height: auto; margin: 0 auto; }
.press-container { width: 100%; clear: both; display: table; max-width: 700px; height: auto; margin: 0px auto 5px; }
header { width: 100%; float: left; clear: both; }
nav { width: 100%; float: left; background: rgba(31,80,112,0.85); position: relative; height: 30px; margin: 104px 0 0; z-index: 99 }
nav .container { position: relative; height: 100%; }
.logo { position: absolute; left: 0; bottom: 0; padding-left: 0px !important }
nav ul { width: auto; float: right; padding: 0; text-align: center; }
nav ul li { float: left; padding: 0 0 0 50px; line-height: 30px; }
nav ul li a { display: block; color: #eefff5; font-size: 18px; line-height: 30px; }
.nav-primary li.level0, .nav-primary a.level0 { margin-top: 1px; }
.pages .next::before { margin-top: -5px; }
.pages .previous::before { margin-top: -5px; }
footer { width: 100%; float: left; clear: both; }
.copyright { width: auto; text-align: right; color: #fff; font-size: 11px; }
.homeinnercont { width: 100%; float: left; clear: both; padding: 66px 0 }
.bluesectionrt { width: 100%; max-width: 40%; float: right; padding: 20px 30px; background: rgba(31,80,112,0.75); max-height: 500px; overflow: auto; }
.bluesectionrt h2 { color: #fff; font-size: 18px; font-weight: bold; margin: 0 0 16px; text-transform: none; }
.bluesectionrt h2 { padding-right: 10px; }
.bluesectionrt p { font-size: 14px; color: #d0dde5; line-height: 20px; }
.bluesectionrt p a { font-weight: normal; color: #fff; text-decoration: underline; }
.bluesectionrt_news { padding: 20px 30px; }
.hmleftco { width: 100%; float: left; max-width: 45%; }
.hmleftco h1 a { font-weight: normal; color: #fff; margin-bottom: 10px; text-decoration:underline;font-size:36px; }
h1 { font-size: 36px; text-decoration: underline; font-weight: bold; color: #fff; margin-bottom: 10px;  }
h2 { font-size: 20px; color: #eefff5; ; text-transform: none; }
.bx-controls { display: none; }
.logo { max-width: none; width: auto; opacity: 1 !important; padding: 5px }
.logo img { max-height: 130px; }
.main-container { padding: 15px !important; max-width: 1060px; }
.footer-container { padding: 15px !important; width: 100% !important; max-width: 100% !important; background: rgba(31, 80, 112, 0.85) none repeat scroll 0 0 }
.footer address { border-top: 0; margin-top: 0; padding: 0 }
.slider_product { position: absolute; top: 152px; z-index: 9999 }
.footer { border-top: 0px solid #cccccc; width: 100%; max-width: 1060px; margin: 0 auto; }
nav ul { position: relative; z-index: 9999; }
body.catalog-category-view { background: url(../images/catelogbanner.jpg) no-repeat; background-position: top center; background-attachment: fixed; background-size: cover; }
.wrapper { background: none !important; }
.main-container, .footer-container { clear: both; }
.breadcrumbs { width: 100%; margin: 15px 0; float: left; clear: both; font-size: 20px; color: #fff; }
.breadcrumbs li a, .breadcrumbs li strong { font-size: 14px; color: #fff; }
.main-container, .footer-container { color: #fff; }
h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a { color: #fff; }
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 { ; color: #fff; }
.toolbar { background: none; color: #fff; }
.toolbar * { background: none; color: #fff; border-color: #fff; }
.product-primary { width: 100%; float: left; }
.product-secondary { width: 100%; float: left; }
.desc std { width: 100%; float: left; }
.products-list .product-name, .products-list .product-name a { font-size: 27px; color: #fff; margin-bottom: 10px;  }
.film_by { font-size: 14px; color: #fff; margin-bottom: 10px; }
.documentry { color: #ffffff; font-size: 18px;  }
.products-list .product-shop .product-primary, .products-list .product-shop .desc { width: 100%; }
.products-list .product-shop .product-secondary { clear: none; width: auto; text-align: right; }
.std p { font-size: 14px; color: #fff; ; line-height: 18px; }
.products-list .product-shop .product-secondary .products-list .product-shop .action { float: right; }
.add-to-links { float: left; }
.products-list .product-shop .product-secondary span { line-height: 22px; height: 22px; }
.products-list .product-shop .product-secondary span { padding: 0; margin: 0; }
.products-list .product-shop .product-secondary span * { line-height: 22px; height: 22px; }
.products-list .action .button, .products-grid .actions .button { background: #56829f; font-size: 11px; color: #feffff; text-transform: uppercase; padding: 0 10px; }
.products-list .product-shop .price-box { margin: 0; padding: 0; }
.products-list .product-shop .action { margin: 2px 0 0 10px; clear: none; float: right; }
.products-list .product-shop .product-secondary { margin-left: 12px; }
.price-box .price { color: #fff; }
/*.vertnav-container { left: -195px; position: absolute; width: 190px; background: rgba(31, 80, 112, 0.85); color: #fff; }*/
.vertnav-container * { color: #fff; font-size: 18px; }
.vertnav-container ul { width: 100%; float: left; }
.vertnav-container ul li { width: 100%; float: left; }
.vertnav-container ul li a { width: 100%; display: block; padding: 7px 0 7px 10px }
.main-container { padding: 15px 0 !important; min-height: 500px; background: rgba(0,43,70,0.8); }
.catalog-category-view .main-container, .catalogsearch-result-index .main-container { padding: 0 !important; background: none; }
.page-title, .toolbar, .products-list > li { background: rgba(0,43,70,0.8); border: 0; margin: 1px 0; }
.breadcrumbs { padding: 10px 30px !important; margin: 0; }
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 { padding-bottom: 15px !important; margin-bottom: 0; }
.toolbar { padding: 0px 15px !important; margin: 0; }
.pages a, .pages .current { height: 25px; line-height: 20px; }
.pages .current, .pages .current:hover { margin-top: 3px; width: 25px; }
.pager .amount, .pager .limiter, .pager .pages { margin: 3px; }
.products-list > li { padding: 15px !important; margin-bottom: 5px; }
.vertnav-container ul li span a span { color: #dcecff; }
.vertnav-container ul li ul li span a span { color: #fff; }
.products-list { margin: 0; }
.products-list > li { border: 0; }
.vertnav-container { margin-top: 0px; }
.toolbar select { border: 1px solid #fff; }
.see_more { clear: both; float: right; color: #feb24f; text-transform: uppercase; }
.category-title { padding: 0 15px; display: none }
/***********Product Page *****************/
.catalog-product-view .main-container { background: none }
.product-view { width: 100%; float: left; clear: both; line-height: 110%; }
.topbluebar { width: 100%; float: left; }
.topbluebar { width: 100%; float: left; background: rgba(31,80,112,0.65); color: #d0dde5; }
.topbluebar p { color: #d0dde5; font-size: 14px; }
.product-view .product-name h1 { font-size: 30px; padding-bottom: 0 !important; font-weight: normal;  border-bottom: 0px solid #fff !important; display: block; margin-bottom: 20px; text-decoration: underline; width: 114%; padding-right: 25px;text-transform:unset !important }
.product-view .product-name h1 strong { width: 100%; display: block; }
.product-view .product-shop .product-name { width: 100% }
.product-view .qty-wrapper { display: none; }
.product-view .product-shop .price-info { float: left; /* margin-left: 0; */ width: 75% }
.product-view .add-to-cart-wrapper { float: left; width: 100% }
.date { color: #fff; font-size: 12px; width: 100%; display: inline-block; margin-bottom: 6px; }
.description { width: 100%; float: left; font-size: 14px; line-height: 120%; }
.description a { color: #ffffff; display: inline-block; font-size: 14px; vertical-align: top; }
.description p { font-size: 14px; color: #fff; }
.description p span { display: inline-block; width: auto; }
.pricebar { width: 100%; float: left; text-align: right; margin: 20px 0 0; }
.cartbutton { float: right; }
.pricebar p { display: inline-block; margin: 0; line-height: 28px; padding-right: 0; font-size: 11px; color: #feb24f; }
.pricebar p strong { font-size: 18px; padding: 0 15px }
.product-view .product-shop { width: 100%; max-width: 45%; float: left; padding-top: 7px; }
.product-view .product-shop .price-info { padding-left: 0; width: 100% }
.right_col { width: 100%; max-width: 45%; float: right; }
.left_col { width: 100%; max-width: 49%; float: left; }
.product-view h3 { border-bottom: 0px solid #fff; clear: both; color: #ffffff; font-size: 24px; line-height: 43px; width: 100%;   text-transform: none; font-weight: normal; text-shadow: unset !important; text-decoration:underline}
.discprt { width: 100%; float: left; }
.prodVideo { width: 100%; float: left; margin: -25px 0 0; }
.prodVideo iframe { border: 2px solid #727272; }
iframe { max-width: 100%; }
.topbluebar p { margin-bottom: 24px; }
.videosection { width: 100%; float: left; }
.videosection ul { width: 100%; float: left; list-style: disc; }
.videosection ul li { width: 100%; float: left; margin-bottom: 12px; font-size: 15px; color: #d0dde5; list-style: disc; margin-left: 15px; }
.bluebaradditional { width: 100%; float: left; background: rgba(31,80,112,0.85); clear: both; }
.fullslider { width: 100%; float: left; }
.bluebaradditional h3 { width: 100%; border: 0; margin-bottom: 0 }
.bluebaradditional h2 { font-size: 30px; color: #89feee; width: 100%; font-weight: bold;  text-align: center; }
.bluebaradditional h3, .bluebaradditional h2, .presscontainer h3 { border: none }
.lSSlideOuter .lSPager { margin: 0 auto !important; max-width: 1060px !important; clear: both; width: 100% !important; float: none; }
#image-gallery { width: 100%; background: #000; margin: 0 auto; text-align: center }
.lSSlideWrapper { margin: 0; float: left; width: 100%; }
.lSSlideOuter { clear: both; float: left; overflow: inherit; width: 100%; }
.lSSlideOuter .lSPager.lSGallery li { width: auto !important; }
.lSPager li { margin: 0 20px 20px 0 !important; float: left; }
.lSSlideOuter .lSPager.lSGallery img { display: block; height: 60px; border: 1px solid #fff }
.lSSlideOuter .lSSlideWrapper li { text-align: center }
.lSSlideOuter .lSSlideWrapper img { display: table-row; height: 700px; max-height: 720px; width: auto }
.lSSlideOuter { overflow: visible !important; }
.presscontainer { width: 100%; float: left; background: url(../images/pressbg.jpg) no-repeat top center; background-size: cover; clear: both; }
.presstopbar { width: 100%; float: left; background: #1f5070; padding: 50px 0 10px; }
.product-view h2 { font-size: 30px; color: #ffffff; width: 100%; font-weight: normal;  }
.product-view .bluebaradditional h2, .product-view .bluebaradditional h3 { text-shadow: unset; }
.pressrow li { width: 100%; float: left; padding: 15px 0 0; margin: 0 0 3px; background: rgba(0,40,76,0.85); color: #d0dde5; font-size: 14px; }
.pressrow li p { color: #d0dde5; font-size: 14px; margin-bottom: 15px; line-height: 125%; }
.pressrow li p a { color: #e2e5c6; display: block; }
.subfooterbluebar { background: #1f5070; width: 100%; float: left; padding: 22px 0 50px; }
.subfooterbluebar h2 { margin: 0 0 25px; }
.subfooterbluebar ul li a { color: #d0dde5; font-size: 14px; }
.subfooterbluebar ul li { margin: 0 0 18px 15px; list-style: disc; color: #d0dde5; }
.product-view h2, .product-view h3 { text-shadow: 1px 1px 2px #89feee; }
nav, .topbluebar, .presstopbar { -webkit-box-shadow: 0 3px 3px 1px rgba(0,0,0,0.5); box-shadow: 0 3px 3px 1px rgba(0,0,0,0.5); }
/**************common Pages****************************/
.col-main { padding: 0px 15px !important; }
.col2-left-layout .col-main { padding: 0px !important; }
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 { border: none !important; }
.rowfull { padding: 0 15px; }
.one_third { width: 33.33%; float: left; }
.rowfull h1 { font-size: 36px; text-decoration: none; border-bottom: 2px solid #fff; font-weight: normal; color: #fff; margin-bottom: 20px;  }
.rowfull h4 { font-size: 19px; color: #fff; line-height: 22px; margin: 0; ; }
.rowfull p { font-size: 14px; line-height: 124%; color: #fff; margin: 0 0 20px; }
.cms-page-view .std p, .cms-no-route .std p { color: #fff; }
body.cms-contact { background: url(../images/contactbg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.blueoverlaybg { max-width: 100%; background: rgba(31,80,112,0.65); min-height: 500px; margin: 66px 0 0px; padding: 0px 0 35px; width: 100%; float: left; font-size: 14px; }
.blueoverlaybg-product { max-width: 100%; min-height: 500px; margin: 50px 0 0; padding: 0; width: 100%; float: left; font-size: 14px; }
/*body.cms-contact .main-container .main { width: 100%; clear: both; display: table; max-width: 1100px; height: auto; margin: 0 auto; }*/
.cms-page-view .std h1, .cms-no-route .std h1 { color: #fff; }
.cms-page-view .std p, .cms-no-route .std p { ; font-style: normal; line-height: 120%; }
.blueoverlaybg .main-container { padding: 0 !important; background: none !important; }
.blueoverlaybg .page-title { background: none; padding: 20px 0 0 !important; }
.blueoverlaybg .page-title h1 { text-decoration: none; }
form .form-instructions { color: #fff; }
body.common { background: url(../images/contactbg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.footer address { text-align: right !important; color: #fff !important; }
.copyright { text-align: right !important; }
.input-text { -moz-appearance: none; background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #fff; border-radius: 2px; font-size: 15px; }
.blueoverlaybg input, .blueoverlaybg select, .blueoverlaybg textarea { color: #fff; background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #fff; }
.cart-empty { margin: 10px 0; font-size: 14px; padding: 10px 20px; }
.col2-set { padding: 0 20px; }
.advanced-search { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 none; padding: 0; }
.blueoverlaybg .breadcrumbs { padding: 15px 0 !important; }
form .legend { border-bottom: 1px solid #fff; color: #fff; font-size: 18px; font-style: normal; font-weight: 400; line-height: 1.4; margin: 0 0 15px; padding: 7px 0; text-rendering: optimizespeed; text-transform: uppercase; }
.blueoverlaybg * { ; }
.form-list > li { width: 50%; float: left; }
.add-to-cart-wrapper { width: 100%; float: left; line-height: 28px; }
.add-to-box { float: right; line-height: 28px; }
.label-note, .label-note-vod { float: left; line-height: 28px; }
.product-view .label-note, .label-note-vod { float: left; line-height: 22px; width: 75% }
.products-list .label-note, .label-note-vod { float: left; line-height: 22px; width: auto; }
.price-box { float: left; line-height: 22px; }
.product-view .add-to-cart-buttons { margin-right: 0; }
.product-view .add-to-cart-buttons .button { float: left; font-size: 11px; height: 22px; line-height: 22px; min-height: 22px; min-width: 0; padding: 0 5px; white-space: normal; width: 100%; margin-bottom: 0; }
.product-view .product-shop .price-info { margin: 0; }
/* .add-to-cart-wrapper * { line-height: 22px; } */
.product-view .product-shop .price-box { margin-bottom: 0; float: right }
.product-view .product-shop .price-box .price { color: #ffffff !important; font-size: 18px !important }
.label-note { margin-right: 10px; color: #feb24f; margin-top: 2px; }
.label-note-vod { margin-right: 10px; color: #89feee; margin-top: 2px; }
.product-secondary .label-note { min-width: 240px; }
.product-secondary .label-note-vod { min-width: 240px }
.product-view .add-to-cart { border-bottom: 0 none; margin-bottom: 0; padding-bottom: 0; }
.topbluebar { padding-bottom: 25px; padding-top: 8px; }
.product-view .product-name h1 strong {  line-height: 100%; font-size: 36px; text-transform: none; }
.aboutus img { float: right; margin: 0 0 15px 15px; }
#h1 { font-size: 36px; text-decoration: underline; font-weight: normal; color: #fff; margin-bottom: 10px;  }
.h2 { font-size: 20px; color: #eefff5; ; text-transform: none; }
.registered-users .form-list > li { width: 100%; }
.videosection object { width: 100%; max-height: 100%; height: auto; max-width: 100%; }
.mobMenu { width: 50px; height: 35px; float: right; background: url(../images/menu.png) no-repeat center center; background-size: cover; position: absolute; right: 15px; top: 41px; display: none; }
.search-icon { width: 35px; height: 35px; float: right; background: url(../images/search-icon.png) no-repeat center center; background-size: cover; position: absolute; right: 75px; top: 41px; display: none; }
#header-search { right: unset; width: 250px !important; top: 30px; }
#search { height: 35px; }
.nav-primary a.level0 { padding: 0 !important; }
body { background-color: #545454; }
.cart-totals, .cart-forms .discount, .cart-forms .giftcard, .cart-forms .shipping { background: none; }
.messages .success-msg li { background: none; border: 1px solid #fff; color: #fff; }
body, button, input, select, table, textarea { color: #fff; }
.nav-primary { margin-top: 0px !important; }
.nav-primary li.level0 > a { text-transform: none; }
.button2 span, .button2 span span { color: #fff; }
.cart-table .cart-links > li > a { color: #fff; }
.nav-primary a { color: #fff !important; }
nav ul li a {  !important; color: #fff !important; }
.nav-primary li ul { background: rgba(31, 80, 112, 0.85) !important; padding: 0 !important; }
.nav-primary li ul li { padding: 0; width: 100%; }
.nav-primary li a { border: 0; padding: 8px 10px; border-bottom: 0px solid #fff; display: block; text-align: left !important; }
.nav-primary li ul li ul { left: 248px !important; }
nav ul { display: flex; }
nav ul nav { float: left; width: auto; }
.nav-primary li.level0 ul { top: 30px; left: 56px; }
.nav-primary li.level1 ul { top: 15px !important }
.nav-primary a { line-height: 18px !important; }
#headerSearch { width: 300px; position: absolute; top: 52px; }
#headerSearch input[type="text"] { width: 100%; color: #fff; }
#popupDescription { width: 500px; display: none }
.fancybox-skin { background: rgba(31, 80, 112, 0.85) !important; }
.fancybox-inner * { color: #fff; }
body.catalogsearch-result-index { background: url("../images/catelogbanner.jpg") no-repeat; background-position: top center; background-attachment: fixed; background-size: cover; }
.main .note-msg { padding: 10px 15px !important; line-height: 39px; }
label.required:after, span.required:after { color: rgba(0,252,255,1) }
.mobSearch { display: none }
p.required, .validation-advice { color: #00fcff; }
.fulloverlay ul li { background-position: center top !important; background-size: contain !important; }
.form-list .control label, .sp-methods dt label, #checkout-shipping-method-load .sp-methods dd label, #co-shipping-method-form .sp-methods dd label, .product-options ul.options-list label { color: #fff !important; background: none !important; }
#checkout-step-login .form-list > li { width: 100%; max-width: 100%; }
#form-validate .form-list > li { width: 100%; max-width: 100%; }
select { background: none !important; color: #fff !important; }
.account-create .page-title, .main-container .page-title { background: none !important; }
.customer-account-create .fieldset, .customer-account-create .buttons-set { margin-left: 0; }
.opc .section.allow .step-title:hover h2, .opc .section.active .step-title h2 { color: #fff; }
.bx-controls { display: block; }
.bx-controls-direction { display: none !important; }
.bx-controls-auto { display: none !important; }
.bx-controls { bottom: 50px; display: block; height: 50px; position: fixed; text-align: center; width: 100%; z-index: 2147483647; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { width: 100%; text-align: center; bottom: 50px }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: 0; }
.bx-wrapper .bx-pager.bx-default-pager a { border-radius: 50%; height: 16px; width: 16px; }
.bx-wrapper .bx-pager.bx-default-pager a { background: none; border: 1px solid #fff; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #fff; }
.products-list > li { padding: 10px 15px !important; }
.products-list .product-shop .desc { margin-bottom: -10px; }
.block-layered-nav .block-content > dl > dt { background: none; color: #fff; }
.block-layered-nav dl dd ol > li > a .count { color: #fff; }
.block-title h2, .block-title h3, .block-title strong { color: #fff; }
.vertnav-container { position: relative; float: left; width: 100%; }
.nav-primary li.level1 ul { display: block; position: static; top: 0 !important; }
.nav-primary li.level1 ul li a { padding-left: 18px; }
.nav-primary ul.level1 { display: block !important }
.products-list .product-name, .products-list .product-name a { font-size: 20px;text-decoration:underline; margin-bottom: 10px;text-transform: unset; }
.pager { width: 100% !important; }
.nav-primary li.level0 li.parent > a:after { display: none; }
.product-view .product-name h1 strong { }
.col-left-first { display: none }
.sticky { position: fixed; width: 100%; left: 0; top: -103px; z-index: 100; border-top: 0; }
.sticky-left-nav { position: fixed; width: 23.4%; top: 65px; z-index: 100; border-top: 0; max-width: 244px; }
.sticky-cat { margin-top: 145px }
.product-view .product-name h1, .products-list .product-shop .product-name { letter-spacing: 1px; }
.cluster-banner { text-align: center; margin: 0 auto; display: table; width: 100% }
.products-list > li #cluster-head .product-image { width: auto; border: none; display: table; margin: 0 auto; text-align: center; float: none }
.products-list #cluster-head .product-shop { float: left; width: 100%; text-align: center; }
.products-list > li #cluster-head .product-image img { width: auto }
.products-list .cluster-banner .product-shop { width: 100%; float: left; }
.products-list > li .cluster-banner .product-image { width: auto; display: inline-block; float: none }
.products-list .full_width { width: 100%; }
.product-shop .clearer { margin-top: 10px; float: left; clear: both; }
.product-secondary .clearer { float: none; clear: both; }
.products-list .action .rent, .products-grid .actions .rent { padding: 0px 31px !important; }
.products-list > li #cluster-head .product-image img, .products-list > li .cluster-banner .product-image img { max-height: 215px }
.products-grid > li { margin-bottom: 8px; }
.products-grid { padding: 8px 0; }
.vod-cat a, .vertnav-container ul li.vod span a span, .nav-primary li.nav-1-2 a { color: #70FFF3 !important; text-shadow: 1px 0 20px #fff !important; }

/*****************************************  Responsive ************************************/
@media screen and (min-height: 800px) {
.cms-home .footer-container, .common .footer-container, .one-page .footer-container, .footer-container { position: absolute; bottom: 0 }
}

@media screen and (max-width: 1099px) {
.main, .container { padding: 0 15px; }
.main { padding-top: 15px; }
.lSSlideOuter .lSPager.lSGallery { padding: 0 15px !important; }
.bluesectionrt { margin: 0; }
.col1-layout .sorter, .col1-layout .pager { clear: none !important; float: left; width: 50%; }
}

@media screen and (max-width: 1023px) {
.hmleftco { max-width: 50%; }
nav ul li { padding: 0 0 0 38px; }
.form-list > li { padding: 0 2%; width: 48%; }
.one_third { padding-right: 10px; }
.right_col { padding: 0 1%; max-width: 50%; }
.product-view .product-shop { padding: 0 1%; max-width: 50%; }
.videosection .left_col { width: 100%; max-width: 100%; }
.videosection .right_col { width: 100%; max-width: 100%; }
.subfooterbluebar .right_col { width: 100%; max-width: 100%; }
.product-view .product-shop .product-name { display: block; }
.product-view .product-shop { padding-top: 15px !important; }
.product-view h3 { line-height: 51px !important; }
.prodVideo iframe { width: 100%; height: 350px; }
.product-view .product-shop .extra-info, .product-view .product-shop .price-info { width: 100%; max-width: 100%; }
}

@media screen and (max-width: 770px) {
li.search-cat { display: none }
nav { background: none; height: auto; }
nav ul { display: none; position: absolute; right: 0; width: 300px; background: rgba(31,80,112,0.85); top: 110px; text-align: left; }
nav ul li { width: 100%; padding: 0; margin-bottom: 0px; padding-bottom: 0; border-bottom: 1px solid #fff; }
nav ul li a { padding: 4px 10px; }
.logo { bottom: 0; float: left; max-width: 75%; position: relative; }
.nav-primary a.level0, .nav-primary a { padding: 0px 10px !important; line-height: 39px !important; }
nav { margin: 0; }
.mobMenu { display: block; }
.search-icon { display: block; }
.nav-primary li ul { position: static !important; }
nav ul li ul { position: static !important; }
.mobSearch { display: block; width: 100%; margin: 15px 0; }
.mobSearch #headerSearch { float: right; position: absolute; right: 15px; top: 100px; display: none; }
.nav-primary li.level0 li { padding: 0 !important }
nav ul li a { line-height: 30px; }
nav li a:hover { background-color: rgba(0, 43, 70, 0.8) !important; }
.nav-primary li.level0 ul { border-top: 1px solid #ccc !important; }
.nav-primary li.level1 ul { border-top: 0px solid #ccc !important; }
.nav-primary li { border: 0px !important; }
.top-menu li:first-child { border-bottom: 0px solid #fff !important; }
.nav-primary li.parent > a::after { content: none }
.sticky { position: relative; width: 100%; top: 0; z-index: 100; }
.sticky-left-nav { position: relative; top: 0px; width: 100%; }
.sticky-cat { margin-top: 0 }
.col2-left-layout .pager .pages, .col2-right-layout .pager .pages, .col3-layout .pager .pages { float: right !important; }
.col2-left-layout .pager .count-container, .col2-right-layout .pager .count-container, .col3-layout .pager .count-container { float: left !important; }
}

@media screen and (max-width: 767px) {
.logo { bottom: 20px; }
.bluesectionrt { padding: 20px 15px; width: 50%; }
.homeinnercont { padding: 40px 0; }
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 { padding-top: 20px; }
.one_third { width: 100%; padding: 10px 0; ; }
.product-view .product-shop { width: 100%; max-width: 100%; }
.right_col { width: 100%; max-width: 100%; }
.product-view .product-name h1 { width: 100%; }
.product-view .product-name h1 strong { font-size: 30px; }
.lSSlideOuter .lSPager.lSGallery li { width: 100px !important; }
.mobMenu { top: 25px; }
.search-icon { top: 25px; }
}

@media screen and (max-width: 639px) {
.hmleftco { max-width: 100%; }
.bluesectionrt { width: 100%; max-width: 100%; margin: 15px 0 0; }
.copyright { text-align: center !important; }
.footer { padding: 0; }
.hmleftco { max-width: 100%; margin-bottom: 15px; }
.container { display: block; }
.col1-layout .sorter, .col1-layout .pager { width: 100%; }
.col1-layout .pager { float: right; }
.products-list .product-shop { width: 100%; }
.products-list > li .product-image { width: 100%; margin: 0 0 15px; }
.products-list .product-name a { font-size: 20px; }
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 { font-size: 20px; }
.form-list > li { width: 100%; }
.rowfull h1 { font-size: 24px; }
.blueoverlaybg { padding: 0 0; margin: 40px 0; }
.product-view .product-name h1 strong { font-size: 26px; }
.mobSearch #headerSearch { right: 15px; top: 85px; width: 250px; }
.col2-set { padding: 0 0 10px; }
.col1-set { padding: 0 0 10px; }
}

@media screen and (max-width: 479px) {
.aboutus #h1 { width: 100%; float: left; }
#about-text { width: 100%; }
#h1 { font-size: 24px; }
.mobMenu { display: block; right: 5px; top: 10px; }
.search-icon { display: block; top: 10px; right: 65px; }
#popupDescription { width: 280px }
.mobSearch #headerSearch { top: 65px; }
}

@media screen and (max-width: 359px) {
#popupDescription { width: 240px }
.mobMenu { width: 42px; height: 30px; float: right; right: 10px; top: 5px; }
.search-icon { width: 30px; height: 30px; float: right; right: 60px; top: 5px; }
.mobSearch #headerSearch { right: 10px; top: 46px; width: 70%; }
}
/******************************** Product Listing Video Frames *********************************************/
.col2-left-layout .sorter, .col2-left-layout .pager, .col2-right-layout .sorter, .col2-right-layout .pager, .col3-layout .sorter, .col3-layout .pager { width: auto; }

@media only screen and (min-width: 1199px) {
.col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(odd), .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(odd), .col3-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(odd) { clear: none; }
.col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(1n+1), .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(1n+1), .col3-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(1n+1) { clear: none; }
.col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(even), .col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(1n), .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(even), .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(1n), .col3-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(even), .col3-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(1n) { margin-right: .82222%; }
.col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li, .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li, .col3-layout .col-main .widget .products-grid--max-2-col-widget > li { margin-right: .82222%; }
.col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li, .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li, .col3-layout .col-main .widget .products-grid--max-2-col-widget > li { width: 49.58889%; margin-right: .82222%; }
.col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(2n+1), .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(2n+1), .col3-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(2n+1) { clear: left; }
.col2-left-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(2n), .col2-right-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(2n), .col3-layout .col-main .widget .products-grid--max-2-col-widget > li:nth-child(2n) { margin-right: 0; }
}

@media only screen and (min-width: 960px) {
/* Config: Columns + flexible gutter */
	/* Undo three-column config */
.products-grid--max-2-col > li:nth-child(odd) { clear: none; }
.products-grid--max-2-col > li:nth-child(1n+1) { clear: none; }
.products-grid--max-2-col > li:nth-child(even), .products-grid--max-2-col > li:nth-child(1n) { margin-right: 0.82222%; }
.products-grid--max-2-col > li { width: 49.58889%; margin-right: .82222%; }
.products-grid--max-2-col > li:nth-child(2n+1) { clear: left; }
.products-grid--max-2-col > li:nth-child(2n) { margin-right: 0; }
}

@media only screen and (max-width: 959px) {
.products-grid--max-2-col > li { width: 100%; margin-right: 0; clear: left; }
}

@media only screen and (max-width: 359px) {
.products-grid--max-2-col > li { width: 100%; margin-right: 0; clear: left; }
}
.products-grid li { background: rgba(0, 43, 70, 0.8); padding: 6px; }
.movie_link { text-align: right; }
.movie_link a { text-decoration: underline; cursor: pointer }
.products-grid li iframe { height: 280px; }
.product-view .prodVideo iframe { height: 320px; }
.products-grid li img { margin-bottom: 3px; width: 100%; max-height: 280px; }
.productBgSlider li img { position: fixed }
.block-account { padding-left: 20px; }
.block-account li a { color: #fff; }
.category-products { margin-bottom: 65px; }
.hmleftco .hd {  font-style: italic; line-height: 18px; font-size:14px; }
.hmleftco .hc { font-size: 14px;  }
.rh_button.rh-tb-buy-button { margin-right: 10px !important; }
.col-main { width: 76% }
.col-left { width: 24% }
.product-view .product-shop .extra-info, .product-view .product-shop .price-info { max-width: 77%; }


/************* New css *******/
nav ul li a { font-size:16px;}
.opensans{font-family: 'Open Sans Condensed', sans-serif;}

h1 {font-family: 'Open Sans Condensed', sans-serif; font-weight:300;}
.hmleftco h1 a {font-family: 'Open Sans Condensed', sans-serif; font-weight:300;text-transform: none;}
.hmleftco .hc{font-weight:bold;}
.hmleftco .hd {font-style:normal;}
.bluesectionrt h2 strong {font-family: 'Open Sans Condensed', sans-serif; font-weight:700;font-size:18px;}
.bluesectionrt p {font-size:13px; opacity:1; color: #c6ced3}
.bluesectionrt p a {font-size:13px; opacity:1;color: #fff}

.col-main {padding:0 !important;}
.product-view .product-name h1 {font-family: 'Open Sans Condensed', sans-serif; font-weight:300;}
.date {font-size:13px; opacity:1;}


.description p {font-size:13px; opacity:1;}
.description p a {font-size:13px; opacity:.75;}
.product-view .label-note, .label-note-vod {font-size:13px;}
.product-view .product-name h1{font-size:36px;}
.videosection ul li{font-size:14px; opacity:0.75;}

.topbluebar p{font-size:13px; opacity:1; color:#fff}
.topbluebar p a{font-size:13px; opacity:.75;color:#fff}
.see_more{font-size:13px; opacity:1;}
.product-view h2{font-size:24px !important; font-family: 'Open Sans Condensed', sans-serif; font-weight:300}
.product-view h3 {font-size:24px !important; font-family: 'Open Sans Condensed', sans-serif; font-weight:300}

.hmleftco > h1 {
    margin-top: 4px;
}
.jspDrag { background: rgba(0, 0, 0, 0) url("../images/scrolltrack.png") no-repeat scroll 0 0;  cursor: pointer; height: 15px !important;  overflow: hidden;  position: absolute;  width: 15px !important;left:unset; right:-6px;}
.jspVerticalBar {right: 8px; width: 3px;}
.jspTrack {background: #58849f none repeat scroll 0 0;}
.product-view .product-shop {padding-top:0;margin-top: -5px;}
.product-view .product-name h1{ padding-bottom: 5px !important;}

.vertnav-container * {font-size:16px;} 
.documentry {font-size:13px;}
.std p {font-size:13px;}
.product-secondary .label-note{font-size:13px;}
.products-list .product-name, .products-list .product-name a {font-size:18px !important; font-family: 'Open Sans Condensed', sans-serif; font-weight:700}

.rowfull h4 { text-transform:none;}

.cms-page-view .std p, .cms-no-route .std p { font-family: 'Noto Sans', sans-serif;}

.cms-page-view  * , form .form-instructions , form .form-instructions * { font-family: 'Noto Sans', sans-serif;}
body.checkout-cart-index {  background: rgba(0, 0, 0, 0) url("../images/bg_cart.jpg") no-repeat fixed center center / cover ;}
body.checkout-onepage-index {  background: rgba(0, 0, 0, 0) url("../images/bg_cart.jpg") no-repeat fixed center center / cover ;}
body.customer-account-login,body.customer-account-create,body.customer-account {  background: rgba(0, 0, 0, 0) url("../images/bg_account.jpg") no-repeat fixed center center / cover ;}
body.cms-about-us {  background: rgba(0, 0, 0, 0) url("../images/bg_about.jpg") no-repeat fixed center center / cover !important;}
.page-title h1 {padding-left:15px;}
.customer-account .my-account{padding:15px !important}
.checkout-cart-index .page-title h1 {padding-left:0px;}
form.scaffold-form {padding: 10px 30px;}
.checkout-cart-index .col-main {padding:15px !important;}
.checkout-onepage-index .main {padding:15px}
.movie_message.label-note {line-height:13px;}